



/*------------------------------------
                Website - Collaiste Chilliain [www.collaistechilliain.com] - Secondary pages
                        - www.Aro.ie
                Author  - Conor Luddy
------------------------------------*/


    .heroTitle{width:780px;height:48px;margin-top:260px;padding:12px 0 0 10px;background:transparent url(../images/general/black30pcOpacity.png) repeat;color:#FFF;}
        .heroTitle a{color:#FFF; text-decoration:none;}
            
            
            

    #contentAreaHolderSec{width:938px;margin:5px 0 5px 12px;float:left;clear:both;}
    
       #contentAreaHeader{width:938px;height:5px; float:left; background:#FFF url(../images/general/secContentTop.gif) no-repeat;}
       #contentAreaBody{width:923px;padding:3px 5px 0 10px;float:left; background:#FFF url(../images/general/contentBottomGrad.gif) repeat-x bottom left;}
            
            #contentAreaTitleHolder{width:620px;height:38px;padding:14px 0 0 12px; float:left; background:#FFF url(../images/general/secContentTitle.png) no-repeat;}
                #secTitle h2{color:#FFF; font-size:22px;}
                #secTitle1{margin-top:-7px;}/*The flash object*/



            #contentAreaContentHolder{width:622px;padding-bottom:100px;margin:15px 0 0 10px;float:left;color:#393939;}
                        
            
            #secondaryNavHolder{width:235px;float:right;clear:both;}                  
                #secondaryNavHeader{width:235px;height:8px;float:left; background:transparent url(../images/general/secNavHeaderBG.png) no-repeat;}
                #secondaryNavBody{width:229px;padding:0 4px 0 2px;float:left; background:transparent url(../images/general/secNavBodyBG.png) repeat-y;}
                    #secondaryNavGradient{width:209px;padding:5px 0 0 20px;float:left;  background:#BB1E1F url(../images/general/secNavGradiBG.png) no-repeat;}
                        #secondaryNavGradient ul{padding:0;margin:0;}
                        

                        
                        #nav_sec li{width:209px;padding:0 0 5px 15px;list-style: none;background:transparent url(../images/nav/secnav_bulletRight.gif) no-repeat 0 5px;}
                        #nav_sec li.selected{background:transparent url(../images/nav/secnav_bulletDown.gif) no-repeat 0 5px;}
                        #nav_sec li a{color:#FFFFFF; font-weight:bold; text-decoration:none;}
                        
                            #nav_sec li ul li{width:180px;}
                            #nav_sec li ul li a{font-weight:normal;}
                                #nav_sec li ul li.selected a{font-weight:bold;}
                                #nav_sec li ul li.selected{background:transparent url(../images/nav/secnav_bulletRight.gif) no-repeat 0 5px;}
                        
                        
                        
                        
                    
                #secondaryNavFooter{width:235px;height:10px;float:left;  background:transparent url(../images/general/secNavFooterBG.png) no-repeat;}
                
                 
                 

       
       #contentAreaFooter{width:938px;height:34px;float:left;background:#FFF url(../images/general/secContentBottom.gif) no-repeat;}
       
      
     
     
       #googlemap{width:100%; height:500px;}